@charset "gbk";
/* CSS Document */



/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*页面样式*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:42px;text-align:justify;background-color:#261f27;}
a {text-decoration:none;overflow:hidden;outline:none;}
a:hover {text-decoration:none;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.fl{float:left;}
.fr{float:right;}
.clear_b{ clear:both; display: block; overflow:hidden;}

/*nav*/ .nav, .logo, .bbs_ico, .ry_icon, .xl_ico, .bbs i, .ry i, .ry b { background: url("//game.gtimg.cn/images/pubg/act/a20171218lbhg/nav_spr.png") no-repeat 0 0; } .nav { width: 100%; height: 100px; background-position: 50% 0; position: absolute; top: 42px; z-index: 3; } .nav_con { position:relative; max-width: 1200px; margin: 0 auto; } .nav_con ul { float: left; padding: 18px 0 0 40px; } .nav_con li { float: left; margin: 0 24px; } .nav_con li a { color: #ccc; font-weight: bold; font-size: 14px; } .nav_con li a:hover { color: #e69800; } .nav_links { display: none; width: 300px; float: right; padding-top: 26px; } .nav_links a { display: block; float: right; width: 88px; color: #5e5e5e; height: 26px; line-height: 26px; position: relative; font-size: 16px; text-indent: 28px; } .nav_links .bbs { border-right: 1px solid #2a2a2a; width: 70px; } .bbs i { width: 23px; height: 18px; background-position: -212px -125px; display: block; position: absolute; top: 5px; left: 0; } .ry i { width: 23px; height: 23px; background-position: -213px -161px; display: block; position: absolute; top: 1px; left: 2px; } .ry b { display: block; background-position: -213px -207px; width: 22px; height: 20px; position: absolute; right: 0; top: 4px; } 
.foot_icon{background:url("//game.gtimg.cn/images/pubg/web201712/nav_spr.png") no-repeat 0 0;}
.btn_enter {position: absolute;top: 19px;right: 0;display: block;width:154px;height:52px;font-size: 18px;text-align: center;line-height: 46px;color: #333;background: #e69800;text-shadow: 1px 1px 1px #b27601;} .logo { width: 142px; height: 69px; background-position: 0 -132px; display: block; text-indent: -9999px; margin-top: 4px; float: left; } .bbs_ico { width: 23px; height: 23px; background-position: -212px -122px; } .ry_icon { width: 24px; height: 24px; background-position: -212px -161px; } 
.btn_enter,.showpop{background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/nav_spr_icon.png) no-repeat 0 0;}
.btn_enter{background-position:0 0;}



.nav_con li{position: relative;}
.nav_con li i{display: block;width: 4px;height: 18px;background: #d98500;position: absolute;left: 0;top: 5px;font-size: 0;overflow: hidden;}
.nav_con li b{display: block;font-size: 18px;font-weight: bold;padding-left: 12px;}
.nav_con li span{padding-left: 12px;}


/*主体*/
.navmt76{ margin-top:76px; /*有nav-inc调用才引用在正文第一个div中*/}
.w1200{ width:1200px; margin:0 auto; position:relative;z-index: 2;}

.denglu{ position:absolute; top:75px; z-index:100; color:#fff; text-align:right;right: 50%;margin-right: -350px;}
.denglu a{  color:#fff;}

.allbg{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/allbg.png) no-repeat;} 
 
 /*导航*/
.daoh_nav{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/nav.png) center top no-repeat; width:100%; height:101px; position:absolute; bottom:0;display: none;}
.daoh_nava { clear:both; display:block; overflow:hidden; border-left:1px solid #3b3514;  }
.daoh_nava a{ display:block; float: left; width:240px; height:101px;  border-right:1px solid #3b3514; margin-right:-1px;}
.daoh_nava a:hover{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/nav_h.png) no-repeat;}
.daoh_nava a.active{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/nav_h.png) no-repeat;}
.daoh_nava a .nav_b{ font-size:24px; color:#d18a00; font-weight:bold; text-align:center; padding-top:25px;}
.daoh_nava a .nav_s{ font-size:16px; color:#d18a00; font-weight:bold; text-align:center;}
.daoh_nava a:hover .nav_b{ color:#fff; }
.daoh_nava a:hover .nav_s{ color:#fff;}
.daoh_nava a.active .nav_b{ color:#fff; }
.daoh_nava a.active .nav_s{ color:#fff;}


#goTop{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/gotop.png) no-repeat; width:61px; height:61px;position:fixed !important;position:absolute;right:30px;z-index:1000;bottom:30px !important;bottom:auto;top:auto !important;top:400px;display:none; text-indent:-9999px;}

.xuanfu{ position:fixed; top:50%; margin-top:-170px; right:30px; z-index:10; width:176px; height:349px; background-position:-616px -8px;display: none;}
.xuanfu a{ width:176px; height:54px; display:block;  font-size:16px; color:#ffffff; line-height:54px; }
.xuanfu a.xfa1{ position:absolute; top:130px; left:0; }
.xuanfu a.xfa2{ position:absolute; top:185px; left:0; }
.xuanfu a.xfa3{ position:absolute; top:240px; left:0; }
.xuanfu a.xfa4{ position:absolute; top:295px; left:0; }
.xuanfu a .xf_txt{padding-left:54px;}

.xuanfu a.xfa1:hover{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/allbg.png) no-repeat; background-position:-814px -138px; color:#ecb13f;}
.xuanfu a.xfa2:hover{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/allbg.png) no-repeat; background-position:-814px -193px; color:#ecb13f;}
.xuanfu a.xfa3:hover{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/allbg.png) no-repeat; background-position:-814px -248px; color:#ecb13f;}
.xuanfu a.xfa4:hover{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/allbg.png) no-repeat; background-position:-814px -303px; color:#ecb13f;}


input.radios { display: none;    }
.radios + label{ display: block; height: 36px; line-height: 36px; background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/sex.png) left center no-repeat; padding-left: 30px;  }
.radios:checked + label{background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/sex_active.png) left center no-repeat; }

/* 页面1 */

.kv1{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/top1.jpg) center top no-repeat; height:710px; min-width:1200px; }
.pg1 .bg1{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p1_bg1.jpg) center top no-repeat; height:755px; min-width:1200px; }
.pg1 .bg2{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p1_bg2.jpg) center top no-repeat; height:833px; min-width:1200px; }
.pg1 .bg3{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p1_bg3.jpg) center top no-repeat; height:1063px; min-width:1200px; }
.pg1 .avideo{ display:block; width:636px; height:356px;position:absolute; top:185px; left:560px;border: 1px solid #797478;background: #000;z-index: 2;}
.avideo_btn{background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/sp_b_auto.jpg) no-repeat;display: block;width:636px; height:356px;top: 0;left: 0;position: absolute;}
.avideo_btn b{background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/sp_c.png) no-repeat;position: absolute;width: 221px;height: 52px;left: 50%;margin-left: -110px;top: 156px;}

.pg1 .text1 { position:absolute; top:175px; left:15px; font-size:16px; color:#fff; width:660px; line-height:26px;z-index: 1;}
.pg1 .text1 .b{ font-size:21px; font-weight:bold;  line-height:21px; padding-bottom:23px;}
.pg1 .text1 .ptxt{ width:487px; padding-left:5px;}
.ptxt_links{background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p1_kf.png) no-repeat;display: block;width: 164px;height: 46px;text-indent: -9999px;margin-top: 15px;}
.pg1 .bg3 ul{ clear:both; display:block; overflow:hidden;padding: 184px 0 0 88px;}
.pg1 .bg3 ul li  { margin-bottom:30px;  }
.pg1 .bg3 ul li .libg1{ background-position:0 -284px; width:526px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg2{ background-position:0 -329px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg3{ background-position:0 -376px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg4{ background-position:0 -423px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg5{ background-position:0 -467px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg6{ background-position:0 -515px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg7{ background-position:0 -566px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg8{ background-position:0 -614px; width:400px; height:30px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg1 .bg3 ul li .libg_txt{ font-size:18px; color:#000; padding-left:10px;}
.pg1 .bg3 ul li .libg_txt a{ color:#ec660c; text-decoration:underline; }


.mb15{ margin-bottom:15px;}

.b_steps_con{background: url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/sp_info.png) no-repeat;width: 1200px;height: 750px;padding-top: 1px;position: relative;top: -134px;}
.b_steps_top{height: 90px;text-align: center;width: 1140px;margin: 0 auto;border-bottom: 1px dashed #000;position: relative;}
.b_steps_top h3{font-size: 40px;color: #121212;height: 60px;line-height: 60px;font-weight: bold;margin-top: 20px;}

.qq_zh{ width:481px; position:absolute; top:115px; left:77px;padding-top: 26px;}
.zh_qqtxt1{ font-size:38px; line-height:38px; padding-bottom:16px; margin-bottom:16px; color:#121212; font-weight:bold;}
.zh_qqtxt2{ font-size:36px; color:#121212; padding-bottom:10px; }
.zh_qqtxt3{ font-size:16px; color:#e72d1f; padding-bottom:28px; }
.zh_qqtxt4{ font-size:14px; color:#323232; padding-bottom:16px; }
.zh_qqtxt4 a{ font-size:14px; color:#1d63f0; font-weight:bold;  }
.zh_qqtxt5{ font-size:14px; color:#cbcbcb; padding-top:8px;  }


.steam_zh{ width:459px; position:absolute; top:115px; left:594px;border-left: 1px dashed #000;padding:26px 0 0 120px;height: 300px;}
.zh_steamtxt1{ font-size:38px; line-height:38px;padding-bottom:16px; margin-bottom:16px; color:#121212; font-weight:bold;}
.zh_steamtxt2{ font-size:18px; color:#333333; padding-bottom:14px; margin-bottom:14px;}
.zh_steamtxt3{ font-size:18px; color:#333333; padding-bottom:14px; margin-bottom:14px;}
.zh_steamtxt4{ font-size:18px; color:#333333; padding-bottom:14px; margin-bottom:14px;}

.zh_steamtxt5{ font-size:14px; color:#cbcbcb; padding-top:8px;  }




a.zh_dlbtn{ display:block; width:481px; height:62px; background-position:-780px -975px; font-size:24px; color:#fff; text-align: center; line-height:62px;}
a.zh_dlbtn.no{   background-position:-780px -895px;}


.pg1 .check_txt{line-height:20px;font-size:16px;color:#121212;padding-bottom:15px; position:absolute; top:429px; left:346px;}
.pg1 .check_txt:hover label{cursor:pointer;}
.pg1 .check_input{margin-top:3px;margin-right:5px;}
.pg1 .check_txt label{ text-align:left;}
.pg1 .check_txt label span{ color:#c61010;}
.pg1 .check_txt label span a{ color:#d35805;}

.pg1 a.btn_bd2{ width:561px; height:95px; display:block; background-position:-320px -1296px; position:absolute; top:479px; left:318px;}
.pg1 a.btn_bd2.no{background-position:-320px -1166px;  }
.pg1 a.btn_bd2 .btn_bd2_txt{ font-size:32px; color:#292929; padding-left:245px; line-height:95px;}

/* 页面2 */

.kv2{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/kv2.jpg) center top no-repeat; height:600px; min-width:1200px; }
.pg2 .p2_dl{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p2_dl.jpg) center top no-repeat; height:116px; min-width:1200px;}
.pg2 .bg1{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p2_bg1.jpg) center top no-repeat; height:887px; min-width:1200px; }
.pg2 .bg2{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p2_bg2.jpg) center top no-repeat; height:1606px; min-width:1200px; }
.pg2 .bg3{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/p2_bg3.jpg) center top no-repeat; height:980px; min-width:1200px; }

.pg2 .p2_zhanghao{ font-size:16px; color:#c4c4c4; position:absolute; top:41px; left:0; width:430px;}
.pg2 .p2_zhanghao a{ font-size:16px; color:#c4c4c4; text-decoration:underline;}
.pg2 .p2_nicheng{ font-size:16px; color:#c4c4c4; position:absolute; top:41px; left:483px; width:430px;}
.pg2 a.p2_dl_btn{display:block; width:267px; height:67px; background-position:-1119px -81px; position:absolute; top:23px; left:932px; color:#292929; font-size:26px; text-align:center; line-height:67px;}
.pg2 a.p2_dl_btn:hover{background-position:-1119px 0; }

.pg2 .text1 { padding-top:120px;font-size:16px; color:#161616;   line-height:26px;}
.pg2 .text1 .b{ font-size:21px; color:#161616; font-weight:bold;  line-height:21px; padding-bottom:23px;}
.pg2 .text1 .ptxt{   padding-left:5px; padding-bottom:15px;}

.pg2 .text2 { padding-top:45px;font-size:16px; color:#161616;   line-height:26px; width:569px;}
.pg2 .text2 .b{ font-size:21px; color:#161616; font-weight:bold;  line-height:21px; padding-bottom:23px;}
.pg2 .text2 .ptxt{   padding-left:5px; padding-bottom:15px;}

.pg2 .text3 { width:750px; position:absolute; top:679px; left:233px; text-align:center; color:#de0a0a; font-size:18px;  }

.pg2 .bg3 ul{ clear:both; display:block; overflow:hidden; padding-top:448px; padding-left:87px;}
.pg2 .bg3 ul li  { margin-bottom:30px;  }
.pg2 .bg3 ul li .libg1{ background-position:0 -713px; width:570px; height:31px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg2 .bg3 ul li .libg2{ background-position:0 -808px; width:570px; height:31px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg2 .bg3 ul li .libg3{ background-position:0 -901px; width:570px; height:31px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg2 .bg3 ul li .libg4{ background-position:0 -995px; width:570px; height:31px; line-height:30px; font-size:18px; color:#fff; padding-left:10px;}
.pg2 .bg3 ul li .libg_txt{ font-size:18px; color:#000; padding-left:10px;}
.pg2 .bg3 ul li .libg_txt a{ color:#ec660c; text-decoration:underline; }


.pg2 .p2_b2_t1{ font-size:24px; color:#272727; font-weight:bold; position:absolute; top:304px; left:0; width:100%; text-align:center;}
.pg2 .p2_b2_t2{ font-size:14px; color:#272727;   position:absolute; top:343px; left:0; width:100%; text-align:center;}

.pg2 .bpz{ width:1200px; height:60px; background:#2d2d2e; position:absolute; top:388px; left:0;}
.pg2 .bpz_txt{ font-size: 30px; color:#fff; text-align:center; line-height:60px;}

.pg2 a.shuaxin{ display:block; width:157px; height:39px; background-position:-700px -553px; position:absolute; top:12px; right:12px;}
.pg2 a.shuaxin .shuaxin_txt{ font-size:16px; color:#2d2c2e; padding-left:43px; line-height:39px;}



.fz_con{width:1200px;margin:0 auto;padding-bottom:30px; position:absolute; top:470px;}
.fz_box{ width:594px;background-color:#f6f7f9;height:792px;}
.fz_tit1,.fz_tit2{width:594px;height:68px;line-height:30px;font-size:30px;font-weight:bold;margin-bottom:46px; text-align:center; padding-top:12px;}
.fz_tit1{background-position:0 -1053px;color:#101010;}
.fz_tit2{background-position:-606px -1053px;color:#e8a31c;}
.fz_tit2 span{ font-size:14px; color:#b2b2b2; display:block; font-weight:normal;}
.fz_tit2 span a{ font-size:14px; color:#fff;}
.scroll1,.scroll2,.scroll3{height:470px;overflow:auto;outline:none;}
.scroll_box{height:626px;overflow:auto;position:relative;}
.fz_list{width:552px;margin:0 auto;}
.fz_list li{float:left;width:172px;margin:0 6px 12px;display:inline;position:relative;}
.fz_list li img{display:block;width:170px; border:1px solid #e2e2e2;}
.fz_list li span{display:block;width:100%; height:40px;line-height:40px;font-size:14px;color:#6c6c6c; text-align:center;}
.fz_icon{width:73px;height:28px; position:absolute;left:45px;top:80px; text-indent:-9999px;}
.fz_icon.fz_icon1{ background-position:0 -1168px; }
.fz_icon.fz_icon2{ background-position:-186px -1168px; }


/*最外面的容器*/
.jspContainer {position:relative;overflow:hidden;}
/*内容*/
.jspPane {position:absolute;left:0;}
/*滑块位置*/
.jspVerticalBar { height: 100%; position: absolute; right: 0; top: 0; *top:10px;  width: 7px;}
/*滑块背景*/
.jspTrack {background-color:#dfdfdf;*height:626px !important;/*ie6 ie7 高度计算不对，单独设置[高度=总高度-上下箭头高度]*/}
/*拖动滑块*/
.jspDrag { background-color:#e69800;cursor: pointer; left: 0; position: relative; top: 0;}
.scroll2 .jspDrag{background-color:#e69800;}

.pg2 .check_txt{line-height:20px;font-size:16px;color:#121212;padding-bottom:15px; position:absolute; top:1300px; left:180px;}
.pg2 .check_txt:hover label{cursor:pointer;}
.pg2 .check_input{margin-top:3px;margin-right:5px;}
.pg2 .check_txt label{ text-align:left;}
.pg2 .check_txt label span{ color:#c61010;}
.pg2 .check_txt label span a{ color:#d35805;}


.pg2 a.btn_bd2{ width:576px; height:104px; display:block; background-position:-779px -779px; position:absolute; top:1378px; left:314px;}
.pg2 a.btn_bd2:hover{  background-position:-779px -659px;}
.pg2 a.btn_bd2 .btn_bd2_txt{ font-size:32px; color:#292929; padding-left:218px; line-height:104px;}

.pg2 a.btn_bd2_no{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/btn_dis.jpg) no-repeat;width:576px; height:104px; display:block;   position:absolute; top:1378px; left:314px;}
.pg2 a.btn_bd2_no .btn_bd2_txt{ font-size:32px; color:#292929; padding-left:218px; line-height:104px;}

/*弹窗*/
.popupbox {background-color: #000;border: 10px solid #c4ad75;height: 450px;left: 20%;position: absolute;top: 20%;width: 800px;z-index: 10;}
.pop-close {color: #c4ad75;display: block;font: bold 70px/60px simsun;height: 60px;position: absolute;right: -70px;top: -17px;width: 60px;}


.dialog{ width:780px; padding:55px 50px 50px 55px; background:#FFF;  }
.dialog.tc_ok{ width:834px; height:539px; padding:0; background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/tc_ok.jpg) no-repeat;}
a.dia-close{ background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/close.jpg) no-repeat; display:block; width:83px; height:83px; text-indent:-9999px; position:absolute; top:0; right:-84px;}

.dia_htxt{ font-size:24px; color:#e08f03; text-align:center; border-bottom:2px solid #e6e6e6; padding-bottom:26px;}
.dia_htxt.color000{ font-size:20px; color:#000;  }
.dia_htxt.color000 span{ font-size:20px; color:#d91212;  }
.dl_qq{ font-size:20px; color:#000;border-bottom:1px solid #e6e6e6; padding:23px  34px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.dl_steam{ font-size:20px; color:#000;padding:23px  0; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.dia_dl{ width:514px; margin:0 auto; border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6; margin-top:50px;}
a.dia_btn1{ display:block; width:561px; height:95px; background-position:-475px -395px; margin:0 auto;	 margin-top:50px;}
a.dia_btn1 .dia_btn_txt{ line-height:95px; font-size:32px; color:#292929; padding-left:243px;}

a.dia_btn2{ display:block; width:366px; height:76px; background-position:-1052px -560px; margin:0 auto;	 margin-top:50px;}
a.dia_btn2:hover{   background-position:-1052px -470px; }
a.dia_btn2 .dia_btn2_txt{ line-height:76px; font-size:29px; color:#292929; text-align:center;}


.dia_htxtimg1{ width:50px; height:50px; float:left; background-position:-469px -550px; margin-left:297px; margin-right:20px; }
.dia_htxtimg2{ width:50px; height:50px; float:left; background-position:-469px -550px; margin-left:285px; margin-right:20px; }
.dia_htxtimg3{ width:50px; height:50px; float:left; background-position:-469px -550px; margin-left:213px; margin-right:20px; }
.dia_htxtimg4{ width:50px; height:50px;  background-position:-469px -550px; margin-left:213px; margin:0 auto; }
.tishitxt_h{ font-size:37px; line-height:37px; padding-top:7px;}
.dia_con_txt{ font-size:20px; color:#000; padding-top:20px; text-align:center; padding-bottom:90px;}
.dia_con_txt2{  font-size:16px; color:#d91212; padding-top:10px;}
.m0auto{ margin:0 auto;}


.biaoqing1{ width:51px; height:51px; background-position:-1196px -259px; margin:0 auto; }
.biaoqing2{ width:79px; height:79px; background-position:-1196px -364px; margin:0 auto; }

#pop7.dialog{ width:564px; padding:33px 65px 60px 65px; background:#FFF;  }
.scroll3{ margin-top:27px;}





/*2018-01-05*/
#products{ position: relative;  }
.nav.fixed_d{ position:fixed; top:0; left:0;}
.nav{ top:0;}
.denglu{ position:absolute; top:30px; width:200px; }



.b_progress{width: 1200px;margin: 0 auto;height: 280px;overflow: hidden;position: relative;top: -156px;}
.b_progress h2{font-size: 40px;font-weight: bold;color: #fff;text-align: center;}
.b_progress strong{display: block;text-align: center;color: #d98500;font-size: 36px;font-weight: bold;}
.bp_pro,.bp_pro p{background:url(//game.gtimg.cn/images/pubg/act/a20171218lbhg/progress.png) no-repeat 0 0;}
.bp_pro{width:1100px;height:29px;background-position:-29px 0;margin: 10px auto 0;}
.bp_pro p{height:29px;background-position:-29px -46px;}
